[dbaccess:common.dbaccess]

[tname:onedepo.db.name]
dbaccess = "ref:dbaccess"


[itemregist:data.itemregist]

[tcast:onedepo.db.cast]
dbaccess = "ref:dbaccess"

[genre:onedepo.db.genre]
dbaccess = "ref:dbaccess"

[image:onedepo.db.image]
dbaccess = "ref:dbaccess"

[maker:onedepo.db.maker]
dbaccess = "ref:dbaccess"

[label:onedepo.db.label]
dbaccess = "ref:dbaccess"

[series:onedepo.db.series]
dbaccess = "ref:dbaccess"

[tag:onedepo.db.tag]
dbaccess = "ref:dbaccess"

[itembasic:onedepo.db.itembasic]
dbaccess = "ref:dbaccess"

[searchkey:onedepo.db.searchkey]
dbaccess = "ref:dbaccess"

[view:onedepo.logic.itemview]
item = "ref:itembasic"
tcast = "ref:tcast"
genre = "ref:genre"
image = "ref:image"
maker = "ref:maker"
label = "ref:label"
series = "ref:series"
tag ="ref:tag"

[itemsearch:onedepo.logic.itemsearch]
searchkey = "ref:searchkey"
